<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50.57dp"
    android:height="51.98dp"
    android:viewportWidth="50.57"
    android:viewportHeight="51.98">
  <path
      android:pathData="M21.49,2.23l0,20.35l0.3,29.39"
      android:strokeWidth="2"
      android:fillColor="#fff"
      android:strokeColor="#000"/>
  <path
      android:pathData="M0.79,41.97L50.57,41.97"
      android:strokeWidth="2"
      android:fillColor="#fff"
      android:strokeColor="#000"/>
  <path
      android:strokeWidth="1"
      android:pathData="M25.68,2.23l0,35.8l23.13,0l-23.13,-35.8z"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
  <path
      android:strokeWidth="1"
      android:pathData="M17.7,2.23l0,35.8l-16.91,0l16.91,-35.8z"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
</vector>
